GCLOUD_SOURCE_REPOS(1)

NAME

gcloud source repos - manage cloud source repositories

SYNOPSIS

gcloud source repos COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage cloud source repositories.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    clone
        Clone a cloud source repository.

    create
        Create a cloud source repository.

    delete
        Delete a cloud source repository.

    describe
        Describe a cloud source repository.

    get-iam-policy
        Get the IAM policy for the named cloud source repository.

    list
        List the repositories the currently active project.

    set-iam-policy
        Set the IAM policy for the named repository.